
/* ****************** 1칸 레이아웃  ****************** */

.layout_403111_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_403111_ > div:after {content:''; display:block; clear:both;}
.layout_403111_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_403111_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_403131_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_403131_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403131_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403131_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_403131_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_403131_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_403131_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_403151_ [class^="txtAni"] .empty {width:.8vw;}
.text_403151_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_403151_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_403151_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_403151_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_403151_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_403151_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_403121_ {font-size:0;}
.title_403121_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_403121_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_403121_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_403121_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_403121_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_403121_.style_top p {padding-top:10px;}
.title_403121_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_403121_.style_right p {padding-right:14px;}
.title_403121_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_403121_.style_bottom p {padding-bottom:12px;}
.title_403121_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_403121_.style_left p {padding-left:14px;}
.title_403121_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_403121_.style_circle1 p {padding-left:20px;}
.title_403121_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_403121_.style_circle2 p {padding-left:20px;}
.title_403121_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_403121_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_403121_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_403161_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403161_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403161_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403161_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_403161_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_403161_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_403161_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_403171_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_403171_ > div:after {content:''; display:block; clear:both;}
.layout_403171_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_403171_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_403181_{border:10px solid #d7dbdc; padding:2.5em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_403181_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:1.5em;
	font-size:18px; font-weight:normal; color:#777777; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_403181_ p b{color:#e4009b;}
  .textarea_403181_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_403181_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_403181_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_403181_ p strong{font-size:30px; color:#41b470; text-align:center; line-height:2em;}
  .textarea_403181_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_403181_{width:80%;}
  .textarea_403181_ p {font-size:15px;}
   .textarea_403181_ p strong{font-size:17px; }
  .textarea_403181_{padding:1.5em 7%;}
  .textarea_403181_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */
      
.empty_line_403191_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403191_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403191_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403191_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_403191_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_403191_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_403191_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_403201_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;  width:80%; position:relative;}
.layout_403201_ > div {margin-left:-30px;}
.layout_403201_ > div:after {content:''; display:block; clear:both;}
.layout_403201_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_403201_ > div > .container_1 {width:50%;}
.layout_403201_ > div > .container_2 {width:50%;}


@media (max-width:1600px){
  .layout_403201_{width:90%;}
}

@media (max-width:1300px){
  .layout_403201_{width:95%;}
}
  

@media (max-width:1023px){
  .layout_403201_ > div > .container_1 { width:100%; }
  .layout_403201_ > div > .container_2 {clear:both; width:100%; padding-top:30px; padding-top:15px;}
}

@media \0screen{
	.layout_403201_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_403211_, .empty_403211_ * {padding:0; margin:0;}

.empty_403211_{position:relative; border:1px solid #eee; border-top:8px solid #5bbb70; padding:40px;}
.empty_403211_ p{color:#666; letter-spacing:-1px; word-break:keep-all;}
.empty_403211_ p.text_title{font-size:24px; margin-bottom:10px; }
.empty_403211_ p.text_title span{display:inline-block; height:26px; line-height:26px; border-right:1px solid #ddd; padding-right:10px; margin-right:13px; color:rgb(255, 119, 0);}
.empty_403211_ p.text_text{font-size:17px;}

@media (max-width:1023px){
  .empty_403211_{padding:25px 20px;}
  .empty_403211_ p.text_title{font-size:20px;}
  .empty_403211_ p.text_text{font-size:16px;}
}
  
@media (max-width:767px){
  .empty_403211_{padding:15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_403221_, .empty_403221_ * {padding:0; margin:0;}

.empty_403221_{position:relative; border:1px solid #eee;  border-top:8px solid #3485ea; padding:40px;}
.empty_403221_ p{color:#666; letter-spacing:-1px; word-break:keep-all; }
.empty_403221_ p.text_title{font-size:24px; margin-bottom:10px; }
.empty_403221_ p.text_title span{display:inline-block; height:26px; line-height:26px; border-right:1px solid #ddd; padding-right:10px; margin-right:13px; color:rgb(255, 119, 0);}
.empty_403221_ p.text_text{font-size:17px;}

@media (max-width:1023px){
  .empty_403221_{padding:25px 20px;}
  .empty_403221_ p.text_title{font-size:20px;}
  .empty_403221_ p.text_text{font-size:16px;}
}
  
@media (max-width:767px){
  .empty_403221_{padding:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_403231_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403231_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403231_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403231_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_403231_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_403231_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_403231_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_403241_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_403241_ > div {}
.layout_403241_ > div:after {content:''; display:block; clear:both;}
.layout_403241_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_403241_ > div > .container_1 {width:50%;}
.layout_403241_ > div > .container_2 {width:50%;}


@media (max-width:1300px){
  .layout_403241_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_403241_ > div > .container_1 { width:100%; }
	.layout_403241_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403241_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_403261_. .img_403261_ *{padding:0; margin:0; box-sizing:border-box;}
.img_403261_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_403261_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.221-11692684686.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_403261_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_403261_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_403261_:hover:after{opacity:.7;}
.img_403261_ img{display:none;}

@media (max-width:1023px){
  .img_403261_{height:350px;}
}
  
@media (max-width:767px){
  .img_403261_{height:auto; background:none;}
  .img_403261_:before, .img_403261_:after{display:none;}
  .img_403261_ img{display:block;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_403251_, .text_403251_ *{padding:0; margin:0; box-sizing:border-box;}
.text_403251_{height:400px; border:1px solid #ddd; border-left:0; padding:60px; padding-top:90px; position:relative;}
.text_403251_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_403251_ p {font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;}
.text_403251_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}
  
  
@media (max-width:1023px){
  .text_403251_{height:350px; padding:40px; padding-top:65px;} 
  .text_403251_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_403251_ p{font-size:16px;}
  .text_403251_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_403251_{height:auto; border-left:1px solid #ddd; padding:30px;}
  .text_403251_ p{font-size:15px;}
  .text_403251_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_403271_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_403271_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403271_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403271_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403271_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_403271_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403271_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_403281_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_403281_ > div {}
.layout_403281_ > div:after {content:''; display:block; clear:both;}
.layout_403281_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_403281_ > div > .container_1 {width:50%;}
.layout_403281_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_403281_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_403281_ > div > .container_1 { width:100%; }
	.layout_403281_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403281_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_403301_. .img_403301_ *{padding:0; margin:0; box-sizing:border-box;}
.img_403301_ {overflow:hidden; position:relative; height:400px; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.221-21692684695.png") no-repeat center; background-size:cover;}
.img_403301_ img{display:none;}

@media (max-width:1023px){
  .img_403301_{height:350px;}
}
  
@media (max-width:767px){
  .img_403301_{height:auto; background:none;}
  .img_403301_ img{display:block;}
}

@media (min-width:768px){
  .img_403301_{display:none;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_403311_, .text_403311_ *{padding:0; margin:0; box-sizing:border-box;}
.text_403311_{height:400px; border:1px solid #ddd; border-right:0; padding:60px; padding-top:90px; position:relative;}
.text_403311_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_403311_ p {
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;
}
.text_403311_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}

@media (max-width:1023px){
  .text_403311_{height:350px; padding:40px; padding-top:65px;} 
  .text_403311_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_403311_ p{font-size:16px;}
  .text_403311_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_403311_{height:auto; border-right:1px solid #ddd; padding:30px;}
  .text_403311_ p{font-size:15px;}
  .text_403311_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 이미지  ****************** */

.img_403291_. .img_403291_ *{padding:0; margin:0; box-sizing:border-box;}
.img_403291_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_403291_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.221-21692684703.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_403291_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_403291_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_403291_:hover:after{opacity:.9;}
.img_403291_ img{display:none;}

@media (max-width:1023px){
  .img_403291_{height:350px;}
}
  
@media (max-width:767px){
  .img_403291_{display:none;}
  .img_403291_:before, .img_403291_:after{display:none;}
  .img_403291_ img{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_403321_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_403321_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403321_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403321_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403321_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_403321_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403321_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_403331_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_403331_ > div {}
.layout_403331_ > div:after {content:''; display:block; clear:both;}
.layout_403331_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_403331_ > div > .container_1 {width:50%;}
.layout_403331_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_403331_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_403331_ > div > .container_1 { width:100%; }
	.layout_403331_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403331_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_403341_. .img_403341_ *{padding:0; margin:0; box-sizing:border-box;}
.img_403341_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_403341_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.221-31692684711.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_403341_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_403341_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s border-radius:0 0 50px 50px;}
.img_403341_:hover:after{opacity:.9;}
.img_403341_ img{display:none;}

@media (max-width:1023px){
  .img_403341_{height:350px;}
}
  
@media (max-width:767px){
  .img_403341_{height:auto; background:none;}
  .img_403341_:before, .img_403341_:after{display:none;}
  .img_403341_ img{display:block;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_403351_, .text_403351_ *{padding:0; margin:0; box-sizing:border-box;}
.text_403351_{height:400px; border:1px solid #ddd; border-left:0; padding:60px; padding-top:90px; position:relative;}
.text_403351_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_403351_ p {
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;
}
.text_403351_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}

@media (max-width:1023px){
  .text_403351_{height:350px; padding:40px; padding-top:65px;} 
  .text_403351_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_403351_ p{font-size:16px;}
  .text_403351_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_403351_{height:auto; border-left:1px solid #ddd; padding:30px;}
  .text_403351_ p{font-size:15px;}
  .text_403351_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_403361_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_403361_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403361_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403361_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403361_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_403361_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_403361_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_403371_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_403371_ > div {}
.layout_403371_ > div:after {content:''; display:block; clear:both;}
.layout_403371_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_403371_ > div > .container_1 {width:50%;}
.layout_403371_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_403371_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_403371_ > div > .container_1 { width:100%; }
	.layout_403371_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403371_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_403391_. .img_403391_ *{padding:0; margin:0; box-sizing:border-box;}
.img_403391_ {overflow:hidden; position:relative; height:400px; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.221-41692684729.png") no-repeat center; background-size:cover;}
.img_403391_ img{display:none;}

@media (max-width:1023px){
  .img_403391_{height:350px;}
}
  
@media (max-width:767px){
  .img_403391_{height:auto; background:none;}
  .img_403391_ img{display:block;}
}

@media (min-width:768px){
  .img_403391_{display:none;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_403401_, .text_403401_ *{padding:0; margin:0; box-sizing:border-box;}
.text_403401_{height:400px; border:1px solid #ddd; border-right:0; padding:60px; padding-top:90px; position:relative;}
.text_403401_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_403401_ p {
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;
}
.text_403401_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}

@media (max-width:1023px){
  .text_403401_{height:350px; padding:40px; padding-top:65px;} 
  .text_403401_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_403401_ p{font-size:16px;}
  .text_403401_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_403401_{height:auto; border-right:1px solid #ddd; padding:30px;}
  .text_403401_ p{font-size:15px;}
  .text_403401_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 이미지  ****************** */

.img_403381_. .img_403381_ *{padding:0; margin:0; box-sizing:border-box;}
.img_403381_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_403381_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.221-41692684718.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_403381_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_403381_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_403381_:hover:after{opacity:.9;}
.img_403381_ img{display:none;}

@media (max-width:1023px){
  .img_403381_{height:350px;}
}
  
@media (max-width:767px){
  .img_403381_{display:none;}
  .img_403381_:before, .img_403381_:after{display:none;}
  .img_403381_ img{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_403451_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_403451_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403451_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_403451_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_403451_:before {content:'공백: 300px';}
}

 @media \0screen{
	.empty_line_403451_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_403451_:before {content:'공백: 300px';}
}
